.galerie_static
{
background:url('../../images/galerie_uvod/pozadi.png') center center no-repeat;
width:921px;
height:516px;
text-align:center;
margin:auto;
position:relative;
}

.galerie_static img
{
border:0px;
}

#foto_hlavni
{
position:absolute;
left:170px;
z-index:500;
top:40px;
text-align:center;
width:580px;
}

#foto_hlavni2
{
position:absolute;
left:170px;
top:40px;
z-index:500;
text-align:center;
width:580px;
}

#foto_hlavni p, #foto_hlavni2 p
{text-align:center;}


#foto_vedlejsi
{
position:absolute;
left:170px;
top:400px;
z-index:500;
width:580px;
text-align:center;
}

#foto_vedlejsi img
{
margin:2px;
}


.zpet
{
position:absolute;
left:100px;
z-index:500;
top:100px;
}

.dalsi
{
position:absolute;
right:110px;
z-index:500;
top:100px;
}
